package com.mosty.common.base.lock.redisson;


/**
 *  Redisson 分布式锁获取失败异常
 * @author kevin
 * @date 2020/11/20 10:18
 * @since 1.0.0
 */
public class RedisConcurrentException extends RuntimeException {

    private static final String ERROR_MESSAGE = "分布式锁并发获取超时，调用者自行捕获处理";

    public RedisConcurrentException() {
        super(ERROR_MESSAGE);
    }

}
